Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2021
Description: Hardware tooling support for Supermicro gear.
DisplayName: Supermicro Support
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_supermicro-support
Icon: travel
License: APLv2
Name: supermicro-support
Order: "2000"
Tags: hardware,rackn,supermicro-support,validation,physical
